Bug 1549649 - Rebase to the latest Ruby 2.3 point release
Summary: Rebase to the latest Ruby 2.3 point release
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Software Collections
Classification: Red Hat
Component: ruby
Version: rh-ruby23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.1
Assignee: ruby maint
QA Contact: David Jež
URL:
Whiteboard:
Keywords: FutureFeature, Rebase
Depends On: 1395796
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-27 15:03 UTC by Kiersten (Kerri) Anderson
Modified: 2018-03-26 10:29 UTC (History)
8 users (show)

(edit)
The rh-ruby23-ruby packages have been upgraded to upstream version 2.3.6, which provides a number of security and bug fixes and enhacements over the previous version. In addition, the following subpackages have been upgraded:

* rh-ruby23-rubygems to version 2.5.2.2
* rh-ruby23-rubygem-json to version 1.8.3.1
* rh-ruby23-rubygem-minitest to version 5.8.5
* rh-ruby23-rubygem-psych to version 2.1.0.1
Clone Of: 1395796
(edit)
Last Closed: 2018-03-26 10:28:24 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0585 None None None 2018-03-26 10:29 UTC

Comment 8 errata-xmlrpc 2018-03-26 10:28:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0585


Note You need to log in before you can comment on or make changes to this bug.